.rch-top-navbar {

}

.navbar-inverse .navbar-collapse, 
.navbar-inverse .navbar-form {
    border-color: #101010;
}

.navbar-inverse {
    background-color: #1e3155;
    border-color: #080808;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #12192b;
}

.navbar-inverse .navbar-nav > li > a {
    color: #dde3e6;
}

.rch-top-navbar .navbar-brand.rch-brand-logo {
    overflow: hidden;
    position: relative;
    width: 220px;
    transition: all 1s;
}

    .rch-top-navbar .navbar-brand.rch-brand-logo a {        
        padding: 0;
        display: inline-block;
        background-image: url('../contents/logo_heli_only.svg');
        background-size: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        right: 10px;
        top: 15px;
        transition: all 1s;
    }

        .rch-top-navbar .navbar-brand.rch-brand-logo a img {
            width: 188px;  
            margin: 0;
            padding: 0;
            height: auto;
            transition: all 2s;
        }

.rch-top-navbar .navbar-brand.rch-brand-logo.collapsed {
    overflow: hidden;
    width: 60px;
}

    .rch-top-navbar .navbar-brand.rch-brand-logo.collapsed a {
        padding: 0;
        display: inline-block;
        background-image: url('../contents/logo_heli_only.svg');
        background-size: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        right: -125px;
        top: 15px;
    }

        .rch-top-navbar .navbar-brand.rch-brand-logo.collapsed a img {
            opacity: 0;
            transition: all .6s;
        }

/* NAVIGATION MENU */



.nav > li.dropdown.rch-dropdown-more {
    display: none;
}

.nav > li.dropdown.rch-dropdown-more.rch-dropdown-visible {
    display: inline-block;
}

.nav > li.dropdown.rch-dropdown-more .glyphicon {
    font-size: 80%;
    margin-left: 3px;
}

.nav > li.dropdown.rch-dropdown-more {
    display: none;
}

.navbar-nav > li.dropdown.rch-dropdown-more > .dropdown-menu,
.account-dropdown {
    background-color: #303030;
}

.account-dropdown {
    margin: 0;
    top: 50px;
    right: 45px;
    left: auto;
}

.nav > li.dropdown.rch-dropdown-more div.dropdown-menu a {
    display: none;
    padding: 8px 14px;
    font-size: 1.1em;
    color: #eaeaea;
}

.account-dropdown > li > a {
    padding: 8px 14px;
    font-size: 1.1em;
    color: #eaeaea;
}

.nav > li.dropdown.rch-dropdown-more div.dropdown-menu a:hover,
.account-dropdown > li > a:hover {
    background-color: #404040;
    text-decoration: none;
    color: white;
}

.nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.active,
.account-dropdown a.active {
    background-color: black;
    text-decoration: none;
    color: white;
}

.navbar-toggle {
    margin-right: 0;
}

/* BUTTON SEARCH */

.rch-button-search-container {       
    position: fixed;
    right: 0;
    top: 0;    
    display: inline-block;
    z-index: 10;
}

    .rch-button-search,
    .rch-button-login,
    .rch-button-shoppingcart {
        border-collapse:  collapse;
        background-color: #314263;
        border:  /*solid 1px #808080;*/ none;
        color:  white;
        outline: none;
        margin:  0;
        position: relative;
    }
    .rch-button-login.logged-in {
        color: #3dff39;
    }

    a.rch-button-login,
    a.rch-button-shoppingcart {
        min-height: 31px;
        display: inline-block;
        min-width: 31px;
        padding: 1px 5px;
    }

    a.rch-button-login:hover,
    a.rch-button-shoppingcart:hover {
        color: white;
        text-decoration: none;
    }

        .rch-button-search  .glyphicon,
        .rch-button-login  .glyphicon,
        .rch-button-shoppingcart  .glyphicon {
            margin: 15px 8px 16px 8px;
        }

        .rch-button-shoppingcart .item-quantity {
            position: absolute;
            right: 2px;
            bottom: 2px;
            background-color: red;
            padding: 3px 8px;
            font-size: .7em;
            border-radius: 50%;
            opacity: .9;
            font-weight: bold;
            transition: opacity .3s;
        }

        .rch-button-shoppingcart.empty .item-quantity {
            opacity: 0;
        }

        .rch-button-search:hover,
        .rch-button-login:hover,
        .rch-button-shoppingcart:hover {
            background-color: black;
        }

        .rch-site-search-panel {
            position: absolute;
            top: 0;
            right: 0;
            z-index: -5;
            padding: 8px 0 8px 8px;
            background-color: #ed9b02;
            border: solid 1px #bababa;
            overflow: hidden;
            width: 0;
            transition: all .6s;
            opacity: 0;
        }

        .rch-site-search-panel.open {
            width: 450px;
            padding: 8px 150px 8px 8px;
            opacity: 1;
        }

        .rch-site-search-panel input[type='text'] {
            border: solid 1px #303030;
            width: 100%;
            padding: 2px;
            font-size: 1em;
            background-color: #fafafa;
            color: #41464b;
            outline: none;
        }





.rch-main {
    padding-top: 0;
    margin-top: 50px;
    margin-bottom: 20px;
}

/*
 HOME
*/

.rch-home header {
    border-bottom: solid 1px #bababa;
    position:  relative;
    /* height: 350px; */
}

.rch-main.container {
    border: solid 1px #bababa;
    -webkit-box-shadow: 0px 0px 19px -2px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 19px -2px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 19px -2px rgba(0,0,0,0.35);
    background-color:  #ffffff;
}

.rch-header-logo {
    position: relative;
    overflow: hidden;
    height: 350px;
    padding:0;
    vertical-align: middle;
    text-align: center;
    background: #e9a300;
    background-image: url('../contents/header_logo_background.png'), linear-gradient(110deg, #e67f01 24%,#fbc605 49%,#ed9b02 51%);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
    .rch-header-logo img {
            width: 100%;
            position: absolute;
            top: 50%;
            transform: translate(0, -50%);
            left: 0;
    }

.rch-main-carousel {
    padding-left: 0;
    padding-right: 0;
}

    .rch-main-carousel .carousel-indicators {
        margin: 0;
        right: 20px;
        bottom: 20px;
        left: auto;
        width: auto;
    }

    .rch-main-carousel .carousel-control {
        background-color: transparent;
        background-image: none;
        width: 7%;
        height: 80%;
    }

    .rch-main-carousel .item {
        height: 350px;
        vertical-align: middle;
        overflow: hidden;
    }

        .rch-main-carousel .item img {
            max-width: 100%;    
            min-height: 100%;
            position: absolute;
            top: 50%;
            transform: translate(0, -50%);
        }

        .rch-main-carousel .item h2 {
            position: absolute;
            z-index: 1;
            bottom: 0;
            left: 0;
            width: 100%;
            background-color: rgba(12, 33, 75, .7);
            color: white;
            padding: 5px;
            display: block;
            margin: 0;
            padding: 10px 100px 10px 30px;
        }

        .rch-main-carousel .item h2 small {
            display: block;
            color: white;
        }

            .rch-main-carousel .item h2 a {
                color: white;
            }



.rch-content-panel {
 vertical-align: top;
 /* border-bottom: solid 1px #bababa; */
 margin-bottom: 10px;
}

    .rch-content-panel:before {
        display: table;
        content: " ";
    }

    .rch-content-panel:after {
        clear: both;
        display: table;
        content: " ";
    }

    

.rch-content-half {
    width: 48%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    display: block;
}

    .rch-content-half.rch-left {
        margin-left: 0;
    }

    .rch-content-half.rch-right {
        margin-right: 0;
    }



    .rch-aside-part {
    
    }

.rch-single-sidebar {

}




footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#090d17+20,090d17+37,1e3155+54 */
    background: #314263; /* Old browsers */
    background: -moz-linear-gradient(top, #1e3155 10%, #314263 60%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1e3155 10%, #314263 60%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1e3155 10%, #314263 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e3155', endColorstr='#314263',GradientType=0 ); /* IE6-9 */
    color: white;
    margin: 0 -15px;
    padding: 0;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
    color: white;
}

.footer-social-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .footer-social-nav li {
        padding: 0;
        margin: 10px 20px 10px 0;
    }

        .footer-social-nav li a {
            display: inline-block;
            position: relative;
            padding: 7px 8px 0 35px;
            min-height: 30px;
            vertical-align: middle;
            color: white;
            /* font-size: 14px; */
            font-weight: 500;
            -webkit-transition: all 0.5s;
            -moz-transition: all 0.5s;
            -ms-transition: all 0.5s;
            -o-transition: all 0.5s;
            transition: all 0.5s;
            border: 1px solid transparent;
            font-size: 0.9em;
        }

            .footer-social-nav li a:hover {
                transform: scale(1.25);
            }

            .footer-social-nav li a::before {
                background-image: url('../contents/socials.png');
                background-size: 450px 60px;
                content: ' ';
                width: 30px;
                height: 30px;
                display: inline-block;
                vertical-align: middle;
                position: absolute;
                left: 0;
                top: 0;
            }

            .footer-social-nav li a.facebook::before {
                background-position: 0 0;
            }

            .footer-social-nav li a.twitter::before {
                background-position: -30px 0px;
            }
			
			.footer-social-nav li a.flickr::before {
                background-position: -60px 0px;
            }
			
			.footer-social-nav li a.pinterest::before {
                background-position: -90px 0px;
            }
			
			.footer-social-nav li a.googleplus::before {
                background-position: -120px 0px;
            }
			
			.footer-social-nav li a.vimeo::before {
                background-position: -150px 0px;
            }
						

            .footer-social-nav li a.youtube::before {
                background-position: -180px 0px;                
            }
			
			.footer-social-nav li a.email::before {
                background-position: -210px 0px;
            }

            .footer-social-nav li a.blog::before {
                background-position: -240px 0px;
            }
			
			.footer-social-nav li a.tumblr::before {
                background-position: -270px 0px;
            }
			
			.footer-social-nav li a.vkontakte::before {
                background-position: -300px 0px;
            }
			
			.footer-social-nav li a.instagram::before {
                background-position: -330px 0px;
            }

footer a {
    color: white;
    text-decoration: underline;
}

footer .row {
    margin-left: 0;
    margin-right: 0;
}

footer a:hover {
    color: #cdcdcd;
    text-decoration: underline;
}

.footer-pages {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-pages li {
    padding: 0;
    margin: 5px 0;
    font-size: 0.95em;
}

.rcheli-hu {
    text-align: center;
    margin: 0 0 0 0;
    padding: 20px 0 10px 0;
}

    .rcheli-hu img {
        margin: 0;
        width: 200px;
        display: inline-block;
    }

footer .statcounter {
    text-align: center;
    padding: 20px;
}

footer .statcounter label {
    font-size: 1em;
    font-weight: normal;
}

footer .rch-copyright {
    background-color: #1e3155;
    padding: 20px;
    text-align: center;
    font-weight: 500;
    font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
    color: #f4f7fa;
    font-size: .85em;
}

/*
    breadcrumb
*/
.breadcrumb {    
    margin-bottom: 20px;
    margin-left: -15px;    
    margin-right: -15px;
}

.breadcrumb-group {
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

    .breadcrumb-group .breadcrumb-groupentry {
        display: inline-block;
        padding: 0 5px;
        font-size: .9em;
        cursor: pointer;
        color: #b20202;        
    }

        .breadcrumb-group .breadcrumb-groupentry.active {
            background-color: #f5f5f5;
            color: #888;
        }


    
    .breadcrumb-group .breadcrumb-groupentry:hover {
        text-decoration: underline;
    }

    .breadcrumb-group .breadcrumb-groupentry .glyphicon {
        color: #ddd;
    }

    .breadcrumb-group .breadcrumb {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        overflow: hidden;
        height: 0;
        display: none;
        opacity: 0;
        padding: 0 15px;
        transition: opacity .3s;
    }

        .breadcrumb-group .breadcrumb.active {            
            height: auto;
            padding: 8px 15px;
            display: block;
            opacity: 1;            
        }


    /*

    Article elements content

*/
    .rch-article-head-content {
        text-align: right;
    }

    .rch-article-head-content div {
        display: inline-block;
        padding: 0 7px;
        line-height: .6;
        margin: 5px 0;
        font-size: .85em;       
    }

    .rch-article-head-content .rch-published-by {        
        font-weight: bold;
        border-right: solid 2px #b20202;
        text-transform: uppercase;                 
    }

    .rch-article-head-content .rch-alternative-content {        
        font-weight: bold;
        border-right: solid 2px #b20202;                
        position: relative;
        padding-left: 20px;        
    }

    .rch-article-head-content .rch-published-by:last-child,
    .rch-article-head-content .rch-alternative-content:last-child
    {
        border-right: none;
        padding-right: 0;
    } 

    .rch-article-head-content .rch-alternative-content i {
        position:absolute;
        left: 0;
        top: -50%;
    }

    

.rch-article-tags {
    border-top: solid 1px #bababa;
    padding: 5px 0;    
    margin: 10px 0;
}

    .rch-article-tags label {        
        font-weight: normal;
        font-size: .8em;
    }

    .rch-article-tags ul {
        display: inline-block;
        list-style: none;
        padding: 0;
    }

        .rch-article-tags ul li {    
            display: inline-block;
            color: #011654;            
        }

            .rch-article-tags ul li a {
                background-color: #9ba3b3;
                display: inline-block;
                border-radius: 5px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                color: white;
                padding: 2px 7px;
                margin: 2px;
                text-transform: uppercase;
                font-size: .85em;
            }            

            .rch-article-tags ul li a:hover {
                background-color: #546aab;
                text-decoration: none;
            }

 .rch-tag-cloud {

 }

 .rch-tag-cloud {
     list-style: none;
     padding: 0;
     margin: 15px;
     line-height: 1.5;
     text-align: center;
 }

    .rch-tag-cloud li {
        display: inline-block; 
        margin: 2px -1px;       
        font-size: 1.3em;
        line-height: 1;
        padding: 0;         
        z-index: 0;
        position: relative;
    }
        .rch-tag-cloud li:hover {            
            z-index: 5; 
        }

        .rch-tag-cloud li a {
            display: block;
            color: white;
            border-radius: 5px;
            background-color: #9ba3b3;
            color: white;
            padding: 4px 4px;
            -webkit-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -o-transition: all 0.7s;
            transition: all 0.7s;
        }

        .rch-tag-cloud li:hover a {
            text-decoration: none;
            background-color: #b20202;
            -webkit-transition: all 0.1s;
            -moz-transition: all 0.1s;
            -ms-transition: all 0.1s;
            -o-transition: all 0.1s;
            transition: all 0.1s;
            transform: scale(1.3);
        }

        .rch-tag-cloud li span.rch-tag-count {
            font-size: 60%;
        }

    .rch-tag-cloud li .rch-tag-name { text-transform: uppercase;}

    .rch-tag-cloud li.rch-tag-volume-0 .rch-tag-name { font-size: 60%;}
    .rch-tag-cloud li.rch-tag-volume-1 .rch-tag-name { font-size: 68%;}
    .rch-tag-cloud li.rch-tag-volume-2 .rch-tag-name { font-size: 76%;}
    .rch-tag-cloud li.rch-tag-volume-3 .rch-tag-name { font-size: 84%;}
    .rch-tag-cloud li.rch-tag-volume-4 .rch-tag-name { font-size: 92%;}
    .rch-tag-cloud li.rch-tag-volume-5 .rch-tag-name { font-size: 100%;}

.rch-show-more {
    padding: 4px 8px;
    text-align: right;
    background-color: #e0e0e0;
    font-size: .9em;
    font-weight: bold;
    font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
}

/*
    Sub pages - tagged list
*/
.rch-tagged-page-list h1 {
    padding-left: 40px;
    background-image: url('../contents/tags-outline.svg');
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: left top;
    min-height: 32px;

}

/* CALENDAR ITEM */
.rch-calendar-item {
    border: solid 1px #7e91b5;
    background-color: white;
    color: black;
    display: inline-block;
    text-align: center;
    width: 85px;
    font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
    font-size: .85em;
}


    .rch-calendar-item.multi-days,
    .rch-calendar-item.multi-month {
        width: 140px;
    }

    .rch-calendar-item div span {
        display: block;
    }
    .rch-calendar-item .month {
        background: #2565bd;
        color: white;    
    }

    .rch-calendar-item .month span{
        padding: 2px 0;    
    }

    .rch-calendar-item .day {
        font-size: 1.7em;    
        color: #2565bd; 
        font-weight: bold;   
    }

    .rch-calendar-item .day span {
        padding: 8px 0;    
    }

    .rch-calendar-item .time {
        background: #f4f7fa;
    }

    .rch-calendar-item .from,
    .rch-calendar-item .to {
        width: 50%;    

    }

    .rch-calendar-item .from {
        position: absolute;
        left: 0;
        top: 0;
    }

    .rch-calendar-item .to {
        margin-left: 50%;
    }



    .rch-calendar-item.multi-days .day::after,
    .rch-calendar-item .multi-time::after 
     {
        content: "-";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        padding: 8px 0;
    }

    .rch-calendar-item .time .wof {    
        width: 100%;
        top: -80%;
        left: 0;    
        position: absolute;
        font-size: .8em;

    }

    .rch-calendar-item.date-only .time .wof {
        color: black;
        position: absolute;
        display: inline-block;
        opacity: 1;
        width: 100%;
        top: 0;
        left: 0;  
        padding: 2px 0;  
    }

    .rch-calendar-item .time .wof.from {
        width: 50%;
        left: 0;    
    }


    .rch-calendar-item .time .wof.to {
        width: 50%;
        left: 50%;   
        margin-left: 0; 
    }

    .rch-calendar-item .multi-time::after {
        padding: 0;
    }



    .rch-calendar-item > div {
        position: relative;
    }

    .rch-calendar-item.date-only .time {
        color: transparent;
    }
    .rch-calendar-item.date-only .time span {
        opacity: 0;
    }

/* Scroll by me */
.rch-scrollbyme {
    display: block;
    position: fixed;
    width: 40px;
    height: 40px;
    background: linear-gradient(to bottom, #7e91b5 0%, #314263 100%);
    box-shadow: 3px 3px 8px rgba(0,0,0, .5);
    right: 60px;
    bottom: 100px;
    text-align: center;
    transition: all .6s;
    opacity: .7;
    cursor: pointer;
    z-index: 50;
}

.rch-scrollthis .rch-scrollbyme {
    right: -100px;
    opacity: 0;
}

.rch-scrollthis.rch-active-scroll .rch-scrollbyme {
    right: 60px;
    opacity: .7;
}

.rch-scrollthis.rch-active-scroll .rch-scrollbyme:hover {
    transition: all .1s;    
    background: linear-gradient(to bottom, #7e91b5 30%, #314263 130%);
    opacity: 1;
}

.rch-scrollbyme::before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e113";
    margin-top: 50%;
    transform: translate(0, -60%);
    color: white;
}

/*
    OTHER COMPONENTS
*/

.rch-no-cookies {
    font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 20px;
    font-weight: bold;
}

.rch-no-cookies a {
    display: block;
    margin: 10px 0;
    text-decoration: underline;
}

.nav > li.rch-navbar-item-7 {
    display: none;
}

.nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.rch-navbar-dropdown-item-7 {
    display: block;
}

nav .fop-highlight {
    background-color: #ea070a;
}

form.submitting {
    position: relative;

}

@keyframes spinner-anim {
    0% { transform: rotate(0deg); }
    15% { transform: rotate(90deg); }
    30% { transform: rotate(180deg); }
    55% { transform: rotate(270deg); }
    100% { transform: rotate(360deg); }
}

@-webkit-keyframes spinner-anim {
    0% { transform: rotate(0deg); }
    15% { transform: rotate(90deg); }
    30% { transform: rotate(180deg); }
    55% { transform: rotate(270deg); }
    100% { transform: rotate(360deg); }
}

form.submitting:after {
    content: " ";
    display: block;
    position: absolute;
    right: 0;    
    top: 0;
    z-index: 1;
    background-image: url('../contents/spinner.svg');   
    width: 30px;
    height: 30px;
    opacity: .7;
    transform: rotate(70deg);
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: spinner-anim;
    animation-timing-function: linear;
    -webkit-transform: rotate(70deg);
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: spinner-anim;
    -webkit-animation-timing-function: linear;
}

@media (max-width: 1369px) {
    .nav > li.rch-navbar-item-6 {
        display: none;
    }

    .nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.rch-navbar-dropdown-item-6 {
        display: block;
    }
}

/* RESPONSIVE PART */


@media (max-width: 1199px) {
    .nav > li.rch-navbar-item-5 {
        display: none;
    }

    .nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.rch-navbar-dropdown-item-5 {
        display: block;
    }

    .rch-header-logo {
        height: 300px;
    }

    .rch-main-carousel .item {
        height: 300px;
    }
}

@media (max-width: 1079px) {
    .nav > li.rch-navbar-item-4 {
        display: none;
    }

    .nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.rch-navbar-dropdown-item-4 {
        display: block;
    }
}

@media (max-width: 991px) {
    .rch-header-logo { height: 250px; }
    .rch-main-carousel .item { height: 250px; }
    .rch-main-carousel .item h2 { font-size: 1.3em; }
}

@media (max-width: 979px)  {
    footer .rch-copyright {
        min-height: 50px;
        /* margin-bottom: 36px; */
        font-size: 0.9em;
    }

    footer .footer-social-nav a,
    footer .footer-pages a {
        /* font-size: .75em; */
    }
    footer h3 {
        font-size: 1.2em;
    }

    .nav > li.rch-navbar-item-3 {
        display: none;
    }

    .nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.rch-navbar-dropdown-item-3 {
        display: block;
    }

    .rch-main {
        margin-bottom: 80px;
    }

}

@media (max-width: 877px) {
    .nav > li.rch-navbar-item-2 {
        display: none;
    }

    .nav > li.dropdown.rch-dropdown-more div.dropdown-menu a.rch-navbar-dropdown-item-2 {
        display: block;
    }
}

@media (max-width: 767px)
{
    .nav > li.rch-navbar-item-1,
    .nav > li.rch-navbar-item-2,
    .nav > li.rch-navbar-item-3,
    .nav > li.rch-navbar-item-4,
    .nav > li.rch-navbar-item-5,
    .nav > li.rch-navbar-item-6,
    .nav > li.rch-navbar-item-7,
    .nav > li.rch-navbar-item-8     {
        display: block;
    }

    .nav > li.dropdown.rch-dropdown-more,
    .nav > li.dropdown.rch-dropdown-more.rch-dropdown-visible {
        display: none;
    }

    .rch-button-search-container
    {
        float: right;
        position: relative;
    }

    .rch-header-logo { height: 200px; }
    .rch-main-carousel .item { height: 370px; }
    .rch-main-carousel .item h2 { font-size: 1.2em; }

}

@media (max-width: 767px) {
    .rch-header-logo img {
            position: relative;
            max-height: 130%;
            max-width: 100%;
            width: auto;
            left: auto;
            top: auto;
            display: inline-block;            
            transform: translate(0, -15%);
    }

    .rch-site-search-panel {
        position: fixed;
        z-index: -5;
        top: 55px;
        width: 100%;        
        padding: 8px;
        border: solid 1px #314263;
        transform: translate(100%, 0);

    }

    .rch-site-search-panel.open {
        width: 100%;                
        padding: 8px;
        transform: translate(0, 0);
    }

}

@media (max-width: 767px) {
    footer .col-lg-4, footer .col-md-4, footer .col-sm-4 {
        width: 50%;
        float: left;
    }

    footer .col-lg-4.rch-col-rchelihu, footer .col-md-4.rch-col-rchelihu, footer .col-sm-4.rch-col-rchelihu {
        width: 100%;       
    }
    


}

@media (max-width: 667px) {
    .rch-main-carousel .item {
        height: 300px;
    }

    .rch-header-logo { height: 170px; }
}

@media (max-width: 567px)  {
    .rch-content-half {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    .rch-main-carousel .item {
        height: 250px;
    }
    .rch-header-logo { height: 150px; }
}

@media (max-width: 467px) {



    .rch-main-carousel .item {
        height: 215px;
    }

    footer .col-lg-4, footer .col-md-4, footer .col-sm-4 {
        /*width: 100%;
        float: none;*/
    }

    .footer-pages li {        
        font-size: 1.1em;

    }

    footer h4 {
        
        font-size:1.7em;
    }

    .footer-social-nav li {

    }

    .footer-social-nav li a {
        font-size: 1.1em;
    }

    .rch-main-carousel .carousel-indicators {
        margin: 0;
        right: 10px;
        bottom: 10px;        
    }

    /*.rch-main-carousel .item h2 { font-size: 1.1em; }*/
    .rch-header-logo { height: 120px; }

   /* .rch-nested-embedded-video h2 {
        font-size: 1.1em;
    }

    .rch-nested-embedded-video.rch-ribbon h2 {
        font-size: 1em;
    }*/
}

@media (max-width: 400px) {

    .rch-top-navbar .navbar-brand.rch-brand-logo {
        width: 130px;
    }

    .rch-top-navbar .navbar-brand.rch-brand-logo a img {
        width: 110px;
    }    

    .rch-top-navbar .navbar-brand.rch-brand-logo.collapsed {
        
    }

    .rch-top-navbar .navbar-brand.rch-brand-logo.collapsed a {
        right: -55px;
    }    

    .rch-top-navbar .navbar-brand.rch-brand-logo.collapsed a img {

    }

}

@media (max-width: 367px) {
    .rch-main-carousel .item {
        height: 180px;
    }
    .rch-main-carousel .item h2 { font-size: .85em; }

    
    .rch-header-logo { height: 110px; }
    footer .col-lg-4, footer .col-md-4, footer .col-sm-4 {
        width: 100%;
        float: none;
    }

    .footer-pages li {        
        text-align: center;
    }

    footer h4 {
        margin-top: 30px;
        text-align: center;
    }

    .footer-social-nav li {
        text-align: center;
    }

}

